h2{
  font-size: 2rem;
}
h2.smaller, h2.h2-smaller{
  font-size: 1.7rem;
}
.container{
  width: 90%;
}

.flex{
  flex-wrap: wrap;
}

.flex .half{
  width: 100%;
  margin-right: 0;
}

.flex .third{
  width: 100%;
  margin-right: 0;
}


.sidebar{
  width: 100%; 
}
.has-sidebar{
  width: 100%;
  padding-left: 0; 
}




.mobile-grid-6{
  grid-template-columns: repeat(6, 1fr); 
}

.mobile-grid-5{
  grid-template-columns: repeat(5, 1fr); 
}

.mobile-grid-4{
  grid-template-columns: repeat(4, 1fr); 
}

.mobile-grid-3 {
  grid-template-columns: repeat(3, 1fr);
}

.mobile-grid-2 {
  grid-template-columns: repeat(2, 1fr);
}
.mobile-grid-1 {
  grid-template-columns: repeat(1, 1fr);
}


.mobile-span-1 {
  grid-column: span 1;
}
.mobile-span-2 {
  grid-column: span 2;
}
.mobile-span-3 {
  grid-column: span 3;
}
.mobile-span-4 {
  grid-column: span 4;
}
.mobile-span-5 {
  grid-column: span 5;
}
.mobile-span-6 {
  grid-column: span 6;
}

.mobile-grid-swap div:first-child{
  order: 2;
}
.mobile-grid-swap div:last-child{
  order:1;
}
.mobile-grid-tight{
  gap: 10px;
}




#hamburger {
  width: 45px;
  height: 35px;
  position: absolute;
  z-index:9;
  right: 20px;
  top: 30px;
  transform: rotate(0deg);
  transition: .5s ease-in-out;
  cursor: pointer;
}

#hamburger span {
  display: block;
  position: absolute;
  height: 5px;
  width: 50%;
  background: var(--primary);
  opacity: 1;
  transform: rotate(0deg);
  transition: .25s ease-in-out;
}

#hamburger span:nth-child(even) {
  left: 50%;
}

#hamburger span:nth-child(odd) {
  left:0px;
}

#hamburger span:nth-child(1), #hamburger span:nth-child(2) {
  top: 5px;
}

#hamburger span:nth-child(3), #hamburger span:nth-child(4) {
  top: 15px;
}

#hamburger span:nth-child(5), #hamburger span:nth-child(6) {
  top: 25px;
}

.mm-wrapper_opened #hamburger span:nth-child(1),.mm-wrapper_opened #hamburger span:nth-child(6) {
  transform: rotate(45deg);
}

.mm-wrapper_opened #hamburger span:nth-child(2),.mm-wrapper_opened #hamburger span:nth-child(5) {
  transform: rotate(-45deg);
}

.mm-wrapper_opened #hamburger span:nth-child(1) {
  left: 5px;
  top: 8px;
}

.mm-wrapper_opened #hamburger span:nth-child(2) {
  left: calc(50% - 5px);
  top: 8px;
}

.mm-wrapper_opened #hamburger span:nth-child(3) {
  left: -50%;
  opacity: 0;
}

.mm-wrapper_opened #hamburger span:nth-child(4) {
  left: 100%;
  opacity: 0;
}

.mm-wrapper_opened #hamburger span:nth-child(5) {
  left: 5px;
  top: 21px;
}

.mm-wrapper_opened #hamburger span:nth-child(6) {
  left: calc(50% - 5px);
  top: 21px;
}

.mobilegone{
  display: none; 
}
.mobilehere{
  display:block;
}

.header h1 img{
  width: 150px; 
}


.headerpromo{
  padding-bottom: 20px;
}
.headerpromo .inlineblock{
  position:absolute;
  top: calc(100% - 15px); 
  left: 10%;
  width: 80%;
  text-align:center;
  font-size: 1rem;
}

.mobile-center{
  text-align:center;
}

.slider-tabs{
  flex-wrap:wrap;
}
.slider-tabs button{
  flex:auto;
  width: 100%;
  padding: 10px 0;
}

.sideborder-yellow{
  border-right: none;
  border-bottom: 1px solid var(--yellow);
  padding-bottom: 25px; 
}
.sideborder-yellow:last-child{
  border-bottom:none;
}

.mobilemargined{
  margin: 80px 0;
}
.mobilemargined:first-child{
  margin-top:0;
}


.buttons a{
  display: block;
  text-align:center; 
  border-radius: 7px;
}
.buttons a:first-child{
  border-radius: 7px;
}
.buttons a:last-child{
  border-radius: 7px;
}

.timetable-iframe{
  width: 100%;
  aspect-ratio: auto;
  max-height: 80vh; 
  height: 90vh;
}

.padded{
  padding: 25px;
}
.padded-med{
  padding: 15px; 
}

.swiper-slide h3{
  font-size: 2rem;
}

.mobile-aspect-photo{
  aspect-ratio: 16/9;
}

.team-bio{
  padding-right:0;
}

.tabs a{
  border-radius: 6px;
}
.tabs{
  padding-bottom: 10px; 
}


.feature-mobile-nav-blue{
  background-color: var(--secondary); 
  border-radius: 5px; 
  margin: 5px 20px; 
}
.feature-mobile-nav-yellow{
  background-color: var(--yellow); 
  color: var(--primary) !important;
  border-radius: 5px; 
  margin: 5px 20px; 
}